.headlin1 { font-family: Arial, Helvetica, sans-serif; font-size: 36pt; line-height: 36pt; color: #ff0000} 
.headlin2 { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; line-height: 16pt; color: #ffffff} 
.headlin3 { font-family: Arial, Helvetica, sans-serif; font-size: 26pt; line-height: 26pt; color: #ff0000} 
.headlin4 { font-family: Arial, Helvetica, sans-serif; font-size: 24pt; line-height: 24pt; color: #ff0000} 
a:link {color: #ffff00; text-decoration:none;} a:visited {color: #ffff00; text-decoration:none;} 
a:active {text-decoration:none;} a:an {text-decoration:none;} 
